{
  "id": 3390195,
  "name": "Midwest Investment and Finance Company, Appellant, v. Clara L. Gatton, Appellee",
  "name_abbreviation": "Midwest Investment & Finance Co v. Gatton",
  "decision_date": "1942-04-08",
  "docket_number": "Gen. No. 9,739",
  "first_page": "201",
  "last_page": "201",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 201"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 321,
    "ocr_confidence": 0.538,
    "sha256": "32c1dce9901e0a5e813987fbc8531def1b0116d008efa72503546170af9b5801",
    "simhash": "1:2993fca97e61b76c",
    "word_count": 50
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Midwest Investment and Finance Company, Appellant, v. Clara L. Gatton, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Huffman.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Huffman."
      }
    ],
    "attorneys": [
      "London Middleton, for appellant; Richard H. Radley and John Radley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Midwest Investment and Finance Company, Appellant, v. Clara L. Gatton, Appellee.\nGen. No. 9,739.\nHeard in this court at February term, 1942;\nopinion filed April 8, 1942.\nLondon Middleton, for appellant; Richard H. Radley and John Radley, for appellee."
  },
  "file_name": "0201-02",
  "first_page_order": 223,
  "last_page_order": 223
}
